#CatalogManager.properties
verbosity=1
relative-catalogs=yes
# Always use semicolons in this list
catalogs=/usr/share/catalogs/catalog.xml
#catalogs=./META-INF/catalogs/catalog.xml
prefer=public
static-catalog=no
allow-oasis-xml-catalog-pi=yes
catalog-class-name=org.apache.xml.resolver.Resolver
